import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmGetHatchingData = createAsyncThunk(
  "VET_GET_HATCHING",
  async (id) => {
    const { data, status } = await axios.get("poultry_hatching/?key=" + id);
    return { data, status };
  }
);
